.version.monument_men /* version checker */
{
	color: #00000C;
	background-color: #C756BF;
}

.html
{
	background-color: #A4A390;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1566px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #A4A38F;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 67px;
	width: 0.01px;
}

#u6192
{
	z-index: 2;
	min-height: 28px;
	padding-bottom: 2px;
}

#u6193
{
	z-index: 3;
	width: 225px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 215px;
}

#u6197-4
{
	z-index: 7;
	width: 44px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 847px;
}

#u6199-4
{
	z-index: 15;
	width: 11px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 894px;
}

#u6198-4
{
	z-index: 11;
	width: 65px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 913px;
}

#u6192-bw
{
	z-index: 2;
	min-height: 28px;
}

#u6195
{
	z-index: 5;
	min-height: 76px;
	padding-bottom: 2px;
}

#u6192_align_to_page,#u6195_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u6200
{
	z-index: 19;
	width: 120px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 220px;
}

#u6369
{
	z-index: 23;
	margin-right: -10000px;
	margin-top: 6px;
	left: 463px;
}

#u6202
{
	z-index: 21;
	width: 120px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 863px;
}

#u6195-bw
{
	z-index: 5;
	min-height: 76px;
}

#u6196
{
	z-index: 6;
	height: 2px;
}

#u6196-bw
{
	z-index: 6;
	margin-top: 3px;
	height: 2px;
}

#u7729-11
{
	z-index: 25;
	width: 308px;
	min-height: 78px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	margin-left: 346px;
	margin-top: 29px;
	position: relative;
}

#u7729-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7729-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u7729-5
{
	font-size: 15px;
	font-style: italic;
}

#pu7730-24
{
	width: 0.01px;
	margin-left: -10px;
	margin-top: 19px;
}

#u7730-24
{
	z-index: 36;
	width: 720px;
	min-height: 524px;
	background-color: transparent;
	text-indent: 25px;
	text-align: left;
	font-size: 15px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7765
{
	float: left;
	margin-top: 7px;
	margin-right: 9px;
}

#u7760
{
	z-index: 41;
	width: 203px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.45);
	background-color: transparent;
}

#u7729-4,#u7730-11,#u7730-13,#u7730-19
{
	font-style: italic;
}

#pu7766
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 750px;
}

#u7766
{
	z-index: 68;
	display: block;
	vertical-align: top;
	position: relative;
}

#u7734
{
	z-index: 63;
	width: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 2px;
	position: relative;
}

#u7735-4
{
	z-index: 64;
	width: 299px;
	min-height: 16px;
	background-color: transparent;
	line-height: 1;
	font-size: 13px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7771
{
	z-index: 70;
	width: 307px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.45);
	background-color: transparent;
	margin-top: 34px;
	position: relative;
}

#u7776
{
	z-index: 72;
	width: 307px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.45);
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u7781
{
	z-index: 74;
	width: 307px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.45);
	background-color: transparent;
	margin-top: 33px;
	position: relative;
}

#u7815
{
	z-index: 78;
	width: 307px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u7816-4
{
	z-index: 79;
	width: 307px;
	min-height: 16px;
	background-color: transparent;
	line-height: 1;
	text-align: center;
	font-size: 13px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7791
{
	z-index: 76;
	width: 303px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 22px;
	position: relative;
}

#u7827
{
	z-index: 83;
	width: 493px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.45);
	background-color: transparent;
	margin-left: 103px;
	top: -83px;
	margin-bottom: -83px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 138px;
}

#page .verticalspacer
{
	clear: both;
}

